RubyGems Navigation menu

terser 1.1.5

Terser minifies JavaScript files by wrapping TerserJS to be accessible in Ruby

Versions:

  1. 1.1.7 - September 22, 2021 (164 KB)
  2. 1.1.6 - September 15, 2021 (164 KB)
  3. 1.1.5 - June 29, 2021 (163 KB)
  4. 1.1.4 - June 27, 2021 (162 KB)
  5. 1.1.3 - March 23, 2021 (162 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • execjs >= 0.3.0, < 3
  • Development Dependencies (4):

  • bundler >= 1.3
  • rake ~> 12.0
  • rspec ~> 3.0
  • sourcemap ~> 0.1.1
  • Owners:

    Pushed by:

    Authors:

    • Pavel Rosicky

    SHA 256 checksum:

    e09212856a1256d7dedd70376521c9ef67845242876f4aa04117e07c7678642a

    Total downloads 4,805,339

    For this version 35,872

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: